recovery:
  state:
    round: 771
    hash: "506cba6d677b1c5d7704949a7656552e430bf18732f38e32a8d4c243b7d5587bdd87da9fdcc958ccf0e8c189a28fd54e"
    timestamp: "2025-12-03T15:31:16.753361824Z"
  bootstrap: null
  package: null
  stream: null
